
Prelude-LML - Bug #915

Text spelling issue

10/16/2017 09:51 PM - Thomas ANDREJAK

Status: New Start date: 10/16/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Prelude OSS 5.1.0   

Resolution:    

Description

Two issues :

supressed => suppressed

authentification => authentication

History

#1 - 12/23/2018 11:13 PM - Thomas ANDREJAK

- Target version changed from Prelude OSS 4.1.0 to Prelude OSS 5.0.0

#2 - 12/23/2018 11:38 PM - Thomas ANDREJAK

- Target version changed from Prelude OSS 5.0.0 to Prelude OSS 5.1.0
